## mmdebstrap 0.2.0

=== debian/changelog ===
mmdebstrap (0.2.0-1) unstable; urgency=medium

  * new upstream version
      - don't change permissions of bind mount targets and don't recursively
        mount sysfs (closes: #909942)
      - use data from standard input if no mirror is given and fix problem
        with "deb"-style mirror lines (closes: #910044)
  * add source package priority (closes: #909723)

 -- Johannes 'josch' Schauer <josch@debian.org>  Wed, 03 Oct 2018 10:48:50 +0200

mmdebstrap (0.1.0-2) unstable; urgency=medium

  * debian/control: add Vcs-Browser and Vcs-Git fields
  * run wrap-and-sort -asbt
  * add missing Depends on apt (closes: #909642)
  * debian/control: add Recommends and Suggests

 -- Johannes 'josch' Schauer <josch@debian.org>  Wed, 26 Sep 2018 21:33:17 +0200

mmdebstrap (0.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #909264)

 -- Johannes 'josch' Schauer <josch@debian.org>  Mon, 24 Sep 2018 08:38:53 +0200
