=== debian/control ===
Source: mmdebstrap
Maintainer: Johannes 'josch' Schauer <josch@debian.org>
Standards-Version: 4.2.1
Build-Depends:
 debhelper (>= 11),
Homepage: https://gitlab.mister-muffin.de/josch/mmdebstrap/
Section: admin
Priority: optional
Vcs-Browser: https://salsa.debian.org/debian/mmdebstrap
Vcs-Git: https://salsa.debian.org/debian/mmdebstrap.git

Package: mmdebstrap
Architecture: all
Depends:
 apt,
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 arch-test,
 fakechroot,
 mount,
 uidmap,
Suggests:
 proot,
 qemu-user-binfmt,
 qemu-user-static,
Description: create a Debian chroot
 Downloads, unpacks and installs Debian packages to either directly create a
 directory which can be chrooted into, or a tarball of it. In contrast to
 debootstrap it uses apt, supports more than one mirror, automatically uses
 security and updates mirrors for Debian stable chroots, is 3-6 times faster,
 produces smaller output by removing unnecessary cruft, is bit-by-bit
 reproducible if $SOURCE_DATE_EPOCH is set, allows unprivileged operation using
 Linux user namespaces, fakechroot or proot and can setup foreign architecture
 chroots using qemu-user.
