=== debian/tests/control ===
Tests: testsuite
Depends: mmdebstrap, debootstrap, grep-dctrl, curl, python3, time, uidmap, sudo
Restrictions: needs-root, isolation-machine
