## mmdebstrap 0.3.0

=== debian/changelog ===
mmdebstrap (0.3.0-9) unstable; urgency=medium

  * kvm is not available on ci.debian.net

 -- Johannes 'josch' Schauer <josch@debian.org>  Wed, 28 Nov 2018 09:08:41 +0100

mmdebstrap (0.3.0-8) unstable; urgency=medium

  * try enabling kvm

 -- Johannes 'josch' Schauer <josch@debian.org>  Wed, 28 Nov 2018 00:53:36 +0100

mmdebstrap (0.3.0-7) unstable; urgency=medium

  * set XDG_RUNTIME_DIR in autopkgtest to /home/AUTOPKGTEST_NORMAL_USER/run

 -- Johannes 'josch' Schauer <josch@debian.org>  Tue, 27 Nov 2018 08:21:53 +0100

mmdebstrap (0.3.0-6) unstable; urgency=medium

  * set XDG_RUNTIME_DIR in autopkgtest to AUTOPKGTEST_TMP

 -- Johannes 'josch' Schauer <josch@debian.org>  Tue, 27 Nov 2018 00:28:55 +0100

mmdebstrap (0.3.0-5) unstable; urgency=medium

  * set XDG_RUNTIME_DIR in autopkgtest to /run/user/$(id -u ...)

 -- Johannes 'josch' Schauer <josch@debian.org>  Mon, 26 Nov 2018 08:35:03 +0100

mmdebstrap (0.3.0-4) unstable; urgency=medium

  * set XDG_RUNTIME_DIR in autopkgtest

 -- Johannes 'josch' Schauer <josch@debian.org>  Sun, 25 Nov 2018 23:59:27 +0100

mmdebstrap (0.3.0-3) unstable; urgency=medium

  * add libc6-dev to autopkgtest dependencies

 -- Johannes 'josch' Schauer <josch@debian.org>  Sat, 24 Nov 2018 07:33:22 +0100

mmdebstrap (0.3.0-2) unstable; urgency=medium

  * add gcc to autopkgtest dependencies

 -- Johannes 'josch' Schauer <josch@debian.org>  Fri, 23 Nov 2018 22:37:09 +0100

mmdebstrap (0.3.0-1) unstable; urgency=medium

  * new upstream version
  * update autopkgtest
  * add Recommends on fakeroot
  * add Suggests on qemu-user, binfmt-support and dpkg-dev

 -- Johannes 'josch' Schauer <josch@debian.org>  Fri, 23 Nov 2018 12:58:18 +0100
