=== debian/control ===
--- 
+++ 
@@ -18,12 +18,15 @@
 Recommends:
  arch-test,
  fakechroot,
+ fakeroot,
  mount,
  uidmap,
 Suggests:
  proot,
- qemu-user-binfmt,
+ qemu-user,
  qemu-user-static,
+ binfmt-support,
+ dpkg-dev
 Description: create a Debian chroot
  Downloads, unpacks and installs Debian packages to either directly create a
  directory which can be chrooted into, or a tarball of it. In contrast to
