=== debian/tests/control ===
Tests: testsuite
Depends: mmdebstrap, grep-dctrl, curl, libguestfs-tools, linux-image-amd64, gcc, libc6-dev
Restrictions: needs-root, allow-stderr
