## mmdebstrap 0.4.1

=== debian/changelog ===
mmdebstrap (0.4.1-6) unstable; urgency=medium

  * Dump more info during autopkgtest run

 -- Johannes 'josch' Schauer <josch@debian.org>  Thu, 25 Jul 2019 19:01:59 +0200

mmdebstrap (0.4.1-5) unstable; urgency=medium

  * Print environment variables during autopkgtest

 -- Johannes 'josch' Schauer <josch@debian.org>  Thu, 25 Jul 2019 12:32:18 +0200

mmdebstrap (0.4.1-4) unstable; urgency=medium

  * Backport another patch from upstream:
     - fix docs: fakechroot is tried before proot in auto mode (closes:
       #929489)
     - updates for release of Debian buster
     - make_mirror.sh: security.d.o dropped the MD5sum field for SHA256 in
       Packages.gz

 -- Johannes 'josch' Schauer <josch@debian.org>  Thu, 25 Jul 2019 00:31:08 +0200

mmdebstrap (0.4.1-3) unstable; urgency=medium

  * Backport patches from upstream:
     - cleanup auxfiles *after* running apt-get update (closes: #927151)
     - chdir() before 'apt-get update' for apt (<< 1.5)
     - chdir() before remove_tree()
     - add Dir::State::Status to apt config for apt (<< 1.3)
     - chmod 0755 on qemu-user-static binary for Ubuntu
     - Only error out on W: and Err: lines (closes: #928079)

 -- Johannes 'josch' Schauer <josch@debian.org>  Sat, 04 May 2019 23:48:19 +0200

mmdebstrap (0.4.1-2) unstable; urgency=medium

  * Mark autopkgtest as flaky (closes: #924854)

 -- Johannes 'josch' Schauer <josch@debian.org>  Mon, 18 Mar 2019 14:46:01 +0100

mmdebstrap (0.4.1-1) unstable; urgency=medium

  * new upstream release
     - re-enable fakechroot testing (closes: #909637)
     - disable apt sandboxing if necessary (closes: #923374)

 -- Johannes 'josch' Schauer <josch@debian.org>  Fri, 01 Mar 2019 14:53:42 +0100

mmdebstrap (0.4.0-1) unstable; urgency=medium

  * new upstream release (closes: #920332)
     - cleanup /var/lib/apt/lists/auxfiles (closes: #916769)
     - disable merged-usr (closes: #914915)

 -- Johannes 'josch' Schauer <josch@debian.org>  Sun, 24 Feb 2019 09:09:50 +0100

mmdebstrap (0.3.0-10) unstable; urgency=medium

  * add debian/gitlab-ci.yml
  * autopkgtest: run without qemu-kvm, without unshare, without proot and
    without binfmt because neither is supported on Salsa CI (Docker) nor on
    Debian CI (LXC)

 -- Johannes 'josch' Schauer <josch@debian.org>  Wed, 05 Dec 2018 07:47:53 +0100
