=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 Package: mmdebstrap
 Architecture: all
 Depends:
+ perl-doc,
  apt,
  ${misc:Depends},
  ${perl:Depends},
