=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_installman:
	pod2man ./mmdebstrap > ./mmdebstrap.1
	dh_installman ./mmdebstrap.1
	rm ./mmdebstrap.1
