=== debian/tests/control ===
Tests: testsuite
Depends: mmdebstrap, arch-test, fakechroot, fakeroot, mount, uidmap, proot, qemu-user, qemu-user-static, binfmt-support, dpkg-dev, grep-dctrl, curl, python3, sudo, debootstrap
Restrictions: needs-root, allow-stderr, flaky
