## mmdebstrap 0.5.1

=== debian/changelog ===
mmdebstrap (0.5.1-4) unstable; urgency=medium

  * make busybox test less sensitive to changes in unstable (closes: #948159)

 -- Johannes 'josch' Schauer <josch@debian.org>  Sun, 05 Jan 2020 21:12:05 +0100

mmdebstrap (0.5.1-3) unstable; urgency=medium

  * add patch to fix busybox sub-essential test

 -- Johannes 'josch' Schauer <josch@debian.org>  Mon, 16 Dec 2019 10:10:49 +0100

mmdebstrap (0.5.1-2) unstable; urgency=medium

  * add patch to fix /etc/shadow SOURCE_DATE_EPOCH workaround

 -- Johannes 'josch' Schauer <josch@debian.org>  Sat, 02 Nov 2019 23:32:32 +0100

mmdebstrap (0.5.1-1) unstable; urgency=medium

  * new upstream release
     - allow apt to be already installed (closes: #942586)
     - fix and improve --components (closes: #942588)
  * drop patches
  * autopkgtest: re-run ./make_mirror.sh if it should fail

 -- Johannes 'josch' Schauer <josch@debian.org>  Sun, 20 Oct 2019 01:49:40 +0200

mmdebstrap (0.5.0-2) unstable; urgency=medium

  * debian/tests/testsuite: don't install foreign architecture packages if
    RUN_MA_SAME_TESTS != yes

 -- Johannes 'josch' Schauer <josch@debian.org>  Thu, 10 Oct 2019 09:10:21 +0200

mmdebstrap (0.5.0-1) unstable; urgency=medium

  * new upstream release
     - rework CLI interface to use explicit "-" for stdin where ambiguous
       instead of unconditionally reading stdin (closes: #934199)
     - also create /var/lib/dpkg/arch in chrootless mode (closes: #935258)
     - don't cleanup qemu-user in chrootless mode (closes: #935260)
     - allow hooks to remove start-stop-daemon (closes: #940173)
     - fix tarball permissions in chrootless mode (closes: #935266)
     - only report binfmt_misc errors if needed (closes: #940162)
  * run testsuite with distribution of the autopkgtest environment
  * drop patches that were applied upstream
  * apply two new patches to accommodate for salsa CI

 -- Johannes 'josch' Schauer <josch@debian.org>  Sun, 06 Oct 2019 23:20:58 +0200

mmdebstrap (0.4.1-8) unstable; urgency=medium

  * Detect distro tests are run on in autopkgtest

 -- Johannes 'josch' Schauer <josch@debian.org>  Thu, 03 Oct 2019 18:14:00 +0200

mmdebstrap (0.4.1-7) unstable; urgency=medium

  * Botched dgit commit

 -- Johannes 'josch' Schauer <josch@debian.org>  Thu, 26 Sep 2019 14:16:00 +0200
