## mmdebstrap 0.6.0

=== debian/changelog ===
mmdebstrap (0.6.0-4) unstable; urgency=medium

  * mount /sys and /proc read-only in root-mode to make autopkgtest happy on
    ppc64el

 -- Johannes 'josch' Schauer <josch@debian.org>  Fri, 24 Jan 2020 09:46:08 +0100

mmdebstrap (0.6.0-3) unstable; urgency=medium

  * debian/tests/testsuite:
     - use base-files package to determine the current archive
     - pkgfile.archive should never raise AttributeError
     - neutral exit when make_mirror fails too often
  * debian/patches/autopkgtest: use variable hostarch in --logfile test
  * bump debhelper compat to 12
  * debian/control: add Rules-Requires-Root: no
  * bump standards-version to 4.5.0
  * override the uses-dpkg-database-directly lintian warning

 -- Johannes 'josch' Schauer <josch@debian.org>  Thu, 23 Jan 2020 09:52:40 +0100

mmdebstrap (0.6.0-2) unstable; urgency=medium

  * fix autopkgtest on gitlab CI

 -- Johannes 'josch' Schauer <josch@debian.org>  Mon, 20 Jan 2020 18:24:34 +0100

mmdebstrap (0.6.0-1) unstable; urgency=medium

  * new upstream release
     - support running tests on non-amd64 architectures (closes: #948302)
     - only attempt unlinking policy-rc.d if it exists (closes: #943323)
     - add disclaimer of warranty and limitations of liability (closes: #944571)
     - also remove apt sources that were given via /etc/apt/sources.list.d/
       (closes: #944684)
     - also install essential packages with /dev, /proc and /sys mounted
       (closes: #945119)
     - support for extended attributes (closes: #947012)
     - clean any remaining files in /tmp in the chroot (closes: #947239)
     - also clean /var/log/apt/eipp.log.xz (closes: #944677)
     - add --keyring option (closes: #943325)
     - run xz with --threads=0 (closes: #943327)
     - add --dry-run option (closes: #948481)
  * drop dependency on perl-doc because --help doesn't need it anymore (closes:
    #944923)

 -- Johannes 'josch' Schauer <josch@debian.org>  Sun, 19 Jan 2020 22:53:49 +0100
