=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: mmdebstrap
 Maintainer: Johannes 'josch' Schauer <josch@debian.org>
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
 Homepage: https://gitlab.mister-muffin.de/josch/mmdebstrap/
 Section: admin
 Priority: optional
 Vcs-Browser: https://salsa.debian.org/debian/mmdebstrap
 Vcs-Git: https://salsa.debian.org/debian/mmdebstrap.git
+Rules-Requires-Root: no
 
 Package: mmdebstrap
 Architecture: all
 Depends:
- perl-doc,
  apt,
  ${misc:Depends},
  ${perl:Depends},
@@ -22,7 +22,9 @@
  fakeroot,
  mount,
  uidmap,
+ gpg,
 Suggests:
+ perl-doc,
  proot,
  qemu-user,
  qemu-user-static,
