=== debian/tests/control ===
Tests: testsuite
Depends: mmdebstrap, arch-test, fakechroot, fakeroot, mount, uidmap, dpkg-dev, grep-dctrl, curl, python3, sudo, debootstrap, python3-apt, apt-cudf, aspcud, diffoscope, squashfs-tools-ng, python3, libcap2-bin, debian-archive-keyring, black, perltidy, libperl-critic-perl, perl-doc, gpg
Restrictions: needs-root, allow-stderr
