## mmdebstrap 0.6.1

=== debian/changelog ===
mmdebstrap (0.6.1-6) unstable; urgency=medium

  * debian/tests/testsuite: add 20 minute timout and reduce number of retries
    to 3

 -- Johannes 'josch' Schauer <josch@debian.org>  Sat, 11 Apr 2020 21:45:13 +0200

mmdebstrap (0.6.1-5) unstable; urgency=medium

  * add patch as workaround for squashfs-tools-ng/issues/42
  * add Suggests for tor and https mirrors

 -- Johannes 'josch' Schauer <josch@debian.org>  Thu, 09 Apr 2020 11:35:26 +0200

mmdebstrap (0.6.1-4) unstable; urgency=medium

  * since apt doesn't consider libgcc1 necessary (but debootstrap does) we
    have to obtain it ourselves (see bug #953861)

 -- Johannes 'josch' Schauer <josch@debian.org>  Sun, 15 Mar 2020 14:03:23 +0100

mmdebstrap (0.6.1-3) unstable; urgency=medium

  * debootstrap changes got reverted -- deleting patch
  * add patch to work around debootstrap ignoring versioned provides
    see #953861

 -- Johannes 'josch' Schauer <josch@debian.org>  Sun, 15 Mar 2020 11:28:06 +0100

mmdebstrap (0.6.1-2) unstable; urgency=medium

  * modify patch to make it also work with debootstrap 0.119 to
    allow testing migration

 -- Johannes 'josch' Schauer <josch@debian.org>  Thu, 12 Mar 2020 10:52:18 +0100

mmdebstrap (0.6.1-1) unstable; urgency=medium

  * new upstream release
     - documentation about default variant fixed (closes: #949457)
     - TMPDIR is not used by unshared process or by anything executed inside
       the chroot (closes: #949584)
     - support for deb822 sources (closes: #949354)
     - one more example in manpage -- still commented out though
       (closes: #951112)
   * suggest squashfs-tools-ng (closes: #950200)
   * run wrap-and-sort -asbt
   * drop patches
   * add patch working around debootstrap bug #953588 and debootstrap adding
     security mirror to /etc/apt/sources.list -- also see #953592

 -- Johannes 'josch' Schauer <josch@debian.org>  Wed, 11 Mar 2020 12:25:57 +0100
