=== debian/control ===
--- 
+++ 
@@ -20,16 +20,20 @@
  arch-test,
  fakechroot,
  fakeroot,
+ gpg,
  mount,
  uidmap,
- gpg,
 Suggests:
+ apt-transport-https,
+ apt-transport-tor,
+ binfmt-support,
+ ca-certificates,
+ dpkg-dev,
  perl-doc,
  proot,
  qemu-user,
  qemu-user-static,
- binfmt-support,
- dpkg-dev
+ squashfs-tools-ng,
 Description: create a Debian chroot
  Downloads, unpacks and installs Debian packages to either directly create a
  directory which can be chrooted into, or a tarball of it. In contrast to
