=== debian/tests/control ===
Tests: testsuite
Depends:
 apt-cudf,
 arch-test,
 aspcud,
 black,
 curl,
 debian-archive-keyring,
 debootstrap,
 diffoscope,
 dpkg-dev,
 fakechroot,
 fakeroot,
 gpg,
 grep-dctrl,
 libcap2-bin,
 libperl-critic-perl,
 mmdebstrap,
 mount,
 perl-doc,
 perltidy,
 python3,
 python3-apt,
 squashfs-tools-ng,
 sudo,
 uidmap,
Restrictions: needs-root, allow-stderr
