## mmdebstrap 0.7.1

=== debian/changelog ===
mmdebstrap (0.7.1-2) unstable; urgency=medium

  * debian/tests/testsuite: make sure that HOSTARCH version of libfakeroot and
    libfakechroot do not get removed when installing foreign architecture
    versions
  * add patch defining link_dir until debootstrap merge request 48 gets merged
  * disable black until https://bugs.debian.org/970901 is fixed

 -- Johannes 'josch' Schauer <josch@debian.org>  Sun, 04 Oct 2020 09:35:22 +0200

mmdebstrap (0.7.1-1) unstable; urgency=medium

  * new upstream release
  * drop patches (all included upstream)

 -- Johannes 'josch' Schauer <josch@debian.org>  Fri, 18 Sep 2020 14:46:00 +0200

mmdebstrap (0.7.0-1) unstable; urgency=medium

  * new upstream release
     - skip the emulation check in chrootless mode (closes: #956714)
     - check whether arch-test is available (closes: #965129)
     - hooks are documented (closes: #942761)
  * drop existing patches and add new patches from upstream:
     - 0001-coverage.sh-send-adios-to-hook-listener.patch
     - 0002-coverage.sh-two-tests-need-qemu-isolation.patch
  * Set upstream metadata fields: Repository
  * rename debian/gitlab-ci.yml -> debian/salsa-ci.yml and disable blhc and
    arch:any builds
  * debian/control: add depends on python and suggests for debootstrap and
    distro-info-data
  * debian/control: bump dh compat to 13
  * install taridshift, tarfilter and hooks

 -- Johannes 'josch' Schauer <josch@debian.org>  Fri, 28 Aug 2020 16:05:26 +0200

mmdebstrap (0.6.1-7) unstable; urgency=medium

  * debian/tests/control: mark test as skippable (exit 77 will skip it)

 -- Johannes 'josch' Schauer <josch@debian.org>  Thu, 14 May 2020 22:46:37 +0200
