=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Johannes 'josch' Schauer <josch@debian.org>
 Standards-Version: 4.5.0
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
 Homepage: https://gitlab.mister-muffin.de/josch/mmdebstrap/
 Section: admin
 Priority: optional
@@ -14,6 +14,7 @@
 Architecture: all
 Depends:
  apt,
+ python3,
  ${misc:Depends},
  ${perl:Depends},
 Recommends:
@@ -28,6 +29,8 @@
  apt-transport-tor,
  binfmt-support,
  ca-certificates,
+ debootstrap,
+ distro-info-data,
  dpkg-dev,
  perl-doc,
  proot,
