=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,14 @@
 	pod2man ./mmdebstrap > ./mmdebstrap.1
 	dh_installman ./mmdebstrap.1
 	rm ./mmdebstrap.1
+
+# override dh_install instead of using debian/mmdebstrap.install because
+# dh_install cannot rename files and dh-exec cannot copy directories
+override_dh_install:
+	mkdir -p debian/tmp/usr/bin
+	cp -a mmdebstrap debian/tmp/usr/bin/mmdebstrap
+	cp -a taridshift debian/tmp/usr/bin/mmtaridshift
+	cp -a tarfilter debian/tmp/usr/bin/mmtarfilter
+	mkdir -p debian/tmp/usr/share/mmdebstrap
+	cp -a hooks debian/tmp/usr/share/mmdebstrap
+	dh_install
