## mmdebstrap 0.7.2

=== debian/changelog ===
mmdebstrap (0.7.2-3) unstable; urgency=medium

  * Add more patches to make debci on i386 and armhf happy

 -- Johannes 'josch' Schauer <josch@debian.org>  Mon, 30 Nov 2020 00:02:22 +0100

mmdebstrap (0.7.2-2) unstable; urgency=medium

  * Add two more patches from upstream to fix autopkgtest

 -- Johannes 'josch' Schauer <josch@debian.org>  Sun, 29 Nov 2020 12:35:25 +0100

mmdebstrap (0.7.2-1) unstable; urgency=medium

  * new upstream release
     - allow dropping deb archives into /var/cache/apt/archives
       (closes: #971001)
     - use packages from SUITE if multiple apt indices are configured
       (closes: #972234)
     - use libdistro-info-perl if available and fall back to distro-info-data
       if available (closes: #972739)
  * add patches from upstream:
     - 0001-coverage.sh-test-using-mnt-requires-qemu.patch
     - 0001-coverage.sh-fix-total-number-of-tests.patch
     - 0001-name-solver-mmdebstrap-dump-solution-in-official-apt.patch
  * create and install man pages for mmtarfilter and mmtaridshift, adding a
    build-depends on help2man and python3
  * add Recommends on libdistro-info-perl (see #972739)
  * add Suggests on apt-utils (for /usr/lib/apt/solvers/apt)
  * install mmdebstrap-dump-solution into /usr/lib/apt/solvers

 -- Johannes 'josch' Schauer <josch@debian.org>  Sun, 29 Nov 2020 02:34:03 +0100

mmdebstrap (0.7.1-3) unstable; urgency=medium

  * add patch 0001-create-temporary-test-ext2-image-in-TMPDIR-and-not-i.patch

 -- Johannes 'josch' Schauer <josch@debian.org>  Thu, 12 Nov 2020 15:51:37 +0100
