## mmdebstrap 0.7.3

=== debian/changelog ===
mmdebstrap (0.7.3-1) unstable; urgency=medium

  * new upstream release
     - don't ignore --include with multiple apt indices (closes: #976166)
  * drop patches

 -- Johannes 'josch' Schauer <josch@debian.org>  Wed, 02 Dec 2020 07:58:12 +0100
