=== debian/control ===
--- 
+++ 
@@ -3,6 +3,8 @@
 Standards-Version: 4.5.0
 Build-Depends:
  debhelper-compat (= 13),
+ help2man,
+ python3,
 Homepage: https://gitlab.mister-muffin.de/josch/mmdebstrap/
 Section: admin
 Priority: optional
@@ -22,11 +24,13 @@
  fakechroot,
  fakeroot,
  gpg,
+ libdistro-info-perl,
  mount,
  uidmap,
 Suggests:
  apt-transport-https,
  apt-transport-tor,
+ apt-utils,
  binfmt-support,
  ca-certificates,
  debootstrap,
