## mmdebstrap 0.7.4

=== debian/changelog ===
mmdebstrap (0.7.4-1) unstable; urgency=medium

  * new upstream release
     - Optimize mmtarfilter to handle many path exclusions (closes: #978742)
     - Do not run an additional env command inside the chroot (closes: #978733)

 -- Johannes 'josch' Schauer <josch@debian.org>  Sat, 16 Jan 2021 14:28:29 +0100
