## mmdebstrap 0.7.5

=== debian/changelog ===
mmdebstrap (0.7.5-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Do not pass unsupported system attributes to tar2sqfs (Closes: #988100)

 -- Benjamin Drung <benjamin.drung@ionos.com>  Fri, 07 May 2021 17:30:39 +0200

mmdebstrap (0.7.5-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Pass extended attributes to tar2sqfs (Closes: #988100)

 -- Benjamin Drung <benjamin.drung@ionos.com>  Thu, 06 May 2021 15:06:07 +0200

mmdebstrap (0.7.5-2) unstable; urgency=medium

  * add patch to call unshare with --propagation unchanged

 -- Johannes 'josch' Schauer <josch@debian.org>  Fri, 19 Feb 2021 13:07:21 +0100

mmdebstrap (0.7.5-1) unstable; urgency=medium

  * new upstream release
     - check/qemu is skipped for the extract variant (closes: #981709)
  * drop patches
  * add debian/mmdebstrap.examples
  * debian/copyright: add Trent W. Buck
  * debian/upstream/metadata: add Bug-Database and Bug-Submit fields
  * debian/control: bump Standards-Version to 4.5.1

 -- Johannes 'josch' Schauer <josch@debian.org>  Sat, 06 Feb 2021 22:19:05 +0100
