=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: mmdebstrap
 Maintainer: Johannes 'josch' Schauer <josch@debian.org>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Build-Depends:
  debhelper-compat (= 13),
  help2man,
