=== debian/watch ===
version=4
https://gitlab.mister-muffin.de/josch/@PACKAGE@/tags .*/archive.tar.gz\?ref=(.*)
