## mmdebstrap 0.8.1

=== debian/changelog ===
mmdebstrap (0.8.1-1) unstable; urgency=medium

  * new upstream release
  * drop patches

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Thu, 07 Oct 2021 14:42:12 +0200

mmdebstrap (0.8.0-5) unstable; urgency=medium

  * add patch to run xz and zstd without --threads=0 to avoid ENOMEM errors
    on systems with hundreds of cores (like debci uses)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Fri, 24 Sep 2021 22:14:02 +0200

mmdebstrap (0.8.0-4) unstable; urgency=medium

  * add patch for ldconfig.fakechroot to support DPKG_ROOT

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Thu, 23 Sep 2021 06:27:35 +0200

mmdebstrap (0.8.0-3) unstable; urgency=medium

  * add patch for bit-by-bit identical output in chrootless mode

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Wed, 22 Sep 2021 15:23:59 +0200

mmdebstrap (0.8.0-2) unstable; urgency=medium

  * fix autopkgtest

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Wed, 22 Sep 2021 09:11:34 +0200

mmdebstrap (0.8.0-1) unstable; urgency=medium

  * new upstream release
     - document how to setup merged /usr via symlinks (closes: #914915)
     - fix testsuite (closes: #983293)
     - fix chrootless mode (closes: #983301)
     - add mmtarfilter --pax-exclude (closes: #989487)
     - fix busybox-based chroot example (closes: #989302)
     - optimize /dev/null output (closes: #985830)
     - use all cores when compressing with zstd (closes: #988271)
     - move /usr/share/mmdebstrap/hooks/setup00-merged-usr.sh to
       /usr/share/mmdebstrap/hooks/merged-usr/setup00.sh
  * drop patches
  * debian/rules: install gpgvnoexpkeysig and ldconfig.fakechroot
  * debian/watch: fix for gitea
  * debian/control: document dependencies

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Tue, 21 Sep 2021 18:44:07 +0200
