=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: mmdebstrap
-Maintainer: Johannes 'josch' Schauer <josch@debian.org>
+Maintainer: Johannes Schauer Marin Rodrigues <josch@debian.org>
 Standards-Version: 4.5.1
 Build-Depends:
  debhelper-compat (= 13),
@@ -15,31 +15,60 @@
 Package: mmdebstrap
 Architecture: all
 Depends:
- apt,
+ apt (>= 2.3.7),
  python3,
  ${misc:Depends},
  ${perl:Depends},
 Recommends:
+# building chroots for arches that cannot be executed on the current platform
  arch-test,
+# --mode=fakechroot
  fakechroot,
  fakeroot,
- gpg,
+# figure out the right signed-by value for distributions that apt doesn't know
+# the right keyring for
+ gpg (>= 2.2.8),
+# To figure out whether a distro is EOL or not and to figure out which security
+# mirror to use because Debian bullseye and later use suite-security instead of
+# suite/updates.
  libdistro-info-perl,
+# needed in cases mknod is not permitted and device nodes have to be
+# bind-mounted instead. It is also needed in root and unshare mode to mount
+# /sys and /proc but is not needed in fakechroot or proot mode
  mount,
+# - --mode=unshare
  uidmap,
 Suggests:
+# not needed for apt >= 1.5
  apt-transport-https,
+# If using apt sources.list with tor+ (Tor network)
  apt-transport-tor,
+# to have /usr/lib/apt/solvers/apt for the
+# /usr/lib/apt/solvers/mmdebstrap-dump-solution executable to function
  apt-utils,
+# chroots for architectures that cannot be executed by the host CPU unless in
+# chrootless mode
  binfmt-support,
+# If using apt sources.list with https
  ca-certificates,
+# /usr/share/debootstrap/scripts/ to infer distro names from the symlinks and
+# /usr/share/debootstrap/scripts/gutsy to figure out the default mirror URL
  debootstrap,
+# get better data about new distros or EOL distros
  distro-info-data,
+# the dpkg-architecture binary to turn a Debian architecture into the
+# DEB_HOST_MULTIARCH value
  dpkg-dev,
+# --format=ext2
+ genext2fs,
+# Generation of man page from source code
  perl-doc,
+# --mode=proot
  proot,
+# for cross platform builds such as building arm64 on amd64
  qemu-user,
  qemu-user-static,
+# --format=squashfs
  squashfs-tools-ng,
 Description: create a Debian chroot
  Downloads, unpacks and installs Debian packages to either directly create a
