## mmdebstrap 0.8.2

=== debian/changelog ===
mmdebstrap (0.8.2-1) unstable; urgency=medium

  * new upstream release

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Wed, 15 Dec 2021 07:52:41 +0100
