=== debian/control ===
--- 
+++ 
@@ -32,6 +32,8 @@
 # mirror to use because Debian bullseye and later use suite-security instead of
 # suite/updates.
  libdistro-info-perl,
+# to find out keyring paths
+ libdpkg-perl,
 # needed in cases mknod is not permitted and device nodes have to be
 # bind-mounted instead. It is also needed in root and unshare mode to mount
 # /sys and /proc but is not needed in fakechroot or proot mode
