## mmdebstrap 0.8.3

=== debian/changelog ===
mmdebstrap (0.8.3-1) unstable; urgency=medium

  * new upstream release
     - allow identifying a suite by codename again (closes: #1003191)
  * debian/control: bump apt version constraint to 2.3.14
  * debian/control: add libdpkg-perl to Recommends (closes: #1000823)
  * debian/copyright: add disclaimer of warranty and limitation of liability
    (closes: #1003237)
  * add debian/README.Debian
  * debian/copyright: fixup my name

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sat, 08 Jan 2022 13:13:04 +0100
