## mmdebstrap 0.8.4

=== debian/changelog ===
mmdebstrap (0.8.4-1ubuntu0.1) jammy; urgency=medium

  * Do not require "set -u" for /usr/share/debootstrap/scripts/gutsy
    (LP: #1971951)

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 12 Sep 2022 10:48:08 +0200

mmdebstrap (0.8.4-1) unstable; urgency=medium

  * new upstream release

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Fri, 11 Feb 2022 23:48:42 +0100
