=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: mmdebstrap
-Maintainer: Johannes Schauer Marin Rodrigues <josch@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Johannes Schauer Marin Rodrigues <josch@debian.org>
 Standards-Version: 4.5.1
 Build-Depends:
  debhelper-compat (= 13),
@@ -15,7 +16,7 @@
 Package: mmdebstrap
 Architecture: all
 Depends:
- apt (>= 2.3.7),
+ apt (>= 2.3.14),
  python3,
  ${misc:Depends},
  ${perl:Depends},
