=== debian/rules ===
--- 
+++ 
@@ -24,4 +24,7 @@
 	cp -a proxysolver debian/tmp/usr/lib/apt/solvers/mmdebstrap-dump-solution
 	mkdir -p debian/tmp/usr/share/mmdebstrap
 	cp -a hooks debian/tmp/usr/share/mmdebstrap
+	mkdir -p debian/tmp/usr/libexec/mmdebstrap
+	cp -a gpgvnoexpkeysig debian/tmp/usr/libexec/mmdebstrap
+	cp -a ldconfig.fakechroot debian/tmp/usr/libexec/mmdebstrap
 	dh_install
