=== debian/tests/control ===
--- 
+++ 
@@ -24,4 +24,4 @@
  squashfs-tools-ng,
  sudo,
  uidmap,
-Restrictions: needs-root, allow-stderr
+Restrictions: needs-root, allow-stderr, skippable
