## mmdebstrap 1.0.0

=== debian/changelog ===
mmdebstrap (1.0.0-1) unstable; urgency=medium

  * new upstream release
  * drop patches
  * debian/tests/control: add dependency on python3-debian
  * debian/tests/testsuite: copy over coverage.py, coverage.txt and tests
    directory

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sat, 28 May 2022 19:06:01 +0200

mmdebstrap (0.8.6-2) unstable; urgency=medium

  * debug s390x autopkgtest failure on ci.debian.net

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Mon, 04 Apr 2022 07:47:56 +0200

mmdebstrap (0.8.6-1) unstable; urgency=medium

  * new upstream release

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Fri, 25 Mar 2022 15:37:25 +0100

mmdebstrap (0.8.5-1) unstable; urgency=medium

  * new upstream release
     - Run File::Find::find with no_chdir=>1 (closes: #1005857)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Tue, 08 Mar 2022 07:21:10 +0100
