=== debian/tests/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
  perltidy,
  python3,
  python3-apt,
+ python3-debian,
  squashfs-tools-ng,
  sudo,
  uidmap,
