## mmdebstrap 1.0.1

=== debian/changelog ===
mmdebstrap (1.0.1-1) unstable; urgency=medium

  * new upstream release

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sun, 29 May 2022 10:12:31 +0200
