## mmdebstrap 1.1.0

=== debian/changelog ===
mmdebstrap (1.1.0-1) unstable; urgency=medium

  * new upstream release
     - relax regex for apt versions like 2.5.0devuan1 (closes: #1012630)
  * debian/salsa-ci.yml: restore pipeline from salsa-ci-team
  * debian/mmdebstrap.lintian-overrides: adjust overrides
  * debian/tests/testsuite: bump timeout from 35m to 50m

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Tue, 26 Jul 2022 23:22:30 +0200
