## mmdebstrap 1.2.2

=== debian/changelog ===
mmdebstrap (1.2.2-2) unstable; urgency=medium

  * fix autopkgtest via patch

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sat, 29 Oct 2022 05:16:20 +0200

mmdebstrap (1.2.2-1) unstable; urgency=medium

  * new upstream release
  * write an empty /etc/machine-id instead of writing 'uninitialized' (Closes:
    #1021478)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Thu, 27 Oct 2022 17:50:11 +0200

mmdebstrap (1.2.1-2) unstable; urgency=medium

  * debian/control: depend on python3 (>= 3.10) for the match syntax
  * debian/mmdebstrap.install: sort

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Thu, 15 Sep 2022 15:46:53 +0200

mmdebstrap (1.2.1-1) unstable; urgency=medium

  * new upstream release

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Thu, 08 Sep 2022 04:45:40 +0200

mmdebstrap (1.2.0-1) unstable; urgency=medium

  * new upstream release
     - fix mmdebstrap hanging if apt in download step failed (closes: #1017795)
     - remove proot mode (closes: #1018957)
  * fix autopkgtests (closes: #1017592)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Mon, 05 Sep 2022 07:48:37 +0200
