=== debian/tests/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  black,
  curl,
  debian-archive-keyring,
- debootstrap,
+ debootstrap (>= 1.0.128),
  diffoscope,
  dpkg-dev,
  fakechroot,
