## mmdebstrap 1.2.3

=== debian/changelog ===
mmdebstrap (1.2.3-2) unstable; urgency=medium

  * debian/tests/control: use hint-testsuite-triggers to trigger the mmdebstrap
    autopkgtest on all Essential:yes packages plus apt and usrmerge

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Mon, 12 Dec 2022 12:24:01 +0100

mmdebstrap (1.2.3-1) unstable; urgency=medium

  * new upstream release
  * drop patches
  * debian/tests/control: add dependency on shellcheck
  * debian/tests/testsuite: also link coverage.sh and gpgvnoexpkeysig for
    shellcheck

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Wed, 16 Nov 2022 20:03:13 +0100
