=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: mmdebstrap
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Johannes Schauer Marin Rodrigues <josch@debian.org>
-Standards-Version: 4.5.1
+Maintainer: Johannes Schauer Marin Rodrigues <josch@debian.org>
+Standards-Version: 4.6.1
 Build-Depends:
  debhelper-compat (= 13),
  help2man,
@@ -17,7 +16,7 @@
 Architecture: all
 Depends:
  apt (>= 2.3.14),
- python3,
+ python3 (>= 3.10),
  ${misc:Depends},
  ${perl:Depends},
 Recommends:
