=== debian/tests/control ===
--- 
+++ 
@@ -22,7 +22,43 @@
  python3,
  python3-apt,
  python3-debian,
+ shellcheck,
  squashfs-tools-ng,
  sudo,
  uidmap,
 Restrictions: needs-root, allow-stderr, skippable
+
+# Using the hint-testsuite-triggers restriction we make all packages marked as
+# Essential:yes plus apt plus usrmerge a trigger for the mmdebstrap autopkgtest
+# Theoretically, many more packages should trigger the autopkgtest (all
+# packages that are put into the local archive by ./make_mirror.sh) but lets
+# start small and see how it goes.
+Features: test-name=hint-testsuite-triggers
+Test-Command: false
+Depends:
+ apt,
+ base-files,
+ base-passwd,
+ bash,
+ bsdutils,
+ coreutils,
+ dash,
+ debianutils,
+ diffutils,
+ dpkg,
+ findutils,
+ grep,
+ gzip,
+ hostname,
+ init-system-helpers,
+ libc-bin,
+ login,
+ ncurses-base,
+ ncurses-bin,
+ perl-base,
+ sed,
+ sysvinit-utils,
+ tar,
+ usrmerge,
+ util-linux,
+Restrictions: hint-testsuite-triggers
