## mmdebstrap 1.2.4

=== debian/changelog ===
mmdebstrap (1.2.4-1) unstable; urgency=medium

  * new upstream release
     - add jessie-or-older hook (closes: #1026765)
  * debian/tests/testsuite: skip test immediately upon network failure
  * compute autopkgtest triggers for all architectures
  * add debian/patches/0001-make-shellcheck-0.9.0-1-happy.patch

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Fri, 23 Dec 2022 13:38:44 +0100
