## mmdebstrap 1.2.5

=== debian/changelog ===
mmdebstrap (1.2.5-1) unstable; urgency=medium

  * new upstream release

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Wed, 04 Jan 2023 13:06:59 +0100
