## mmdebstrap 1.3.0

=== debian/changelog ===
mmdebstrap (1.3.0-1) unstable; urgency=medium

  * new upstream release
     - Do not split --include values again in run_download and run_install
       (Closes: #1028977)
  * add debian/patches/run_null.patch

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Mon, 16 Jan 2023 23:13:27 +0100
