=== debian/control ===
--- 
+++ 
@@ -36,7 +36,7 @@
  libdpkg-perl,
 # needed in cases mknod is not permitted and device nodes have to be
 # bind-mounted instead. It is also needed in root and unshare mode to mount
-# /sys and /proc but is not needed in fakechroot or proot mode
+# /sys and /proc but is not needed in fakechroot mode
  mount,
 # - --mode=unshare
  uidmap,
@@ -65,8 +65,6 @@
  genext2fs,
 # Generation of man page from source code
  perl-doc,
-# --mode=proot
- proot,
 # for cross platform builds such as building arm64 on amd64
  qemu-user,
  qemu-user-static,
@@ -79,5 +77,5 @@
  security and updates mirrors for Debian stable chroots, is 3-6 times faster,
  produces smaller output by removing unnecessary cruft, is bit-by-bit
  reproducible if $SOURCE_DATE_EPOCH is set, allows unprivileged operation using
- Linux user namespaces, fakechroot or proot and can setup foreign architecture
+ Linux user namespaces or fakechroot and can setup foreign architecture
  chroots using qemu-user.
