## mmdebstrap 1.3.1

=== debian/changelog ===
mmdebstrap (1.3.1-4) unstable; urgency=medium

  * make autopkgtest work with black 23.1.0

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Tue, 14 Feb 2023 00:37:00 +0100

mmdebstrap (1.3.1-3) unstable; urgency=medium

  * adjust tests because tzdata does not create /etc/timezone anymore

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Fri, 10 Feb 2023 13:35:55 +0100

mmdebstrap (1.3.1-2) unstable; urgency=medium

  * remove references to apt-transport-https

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Fri, 20 Jan 2023 08:37:34 +0100

mmdebstrap (1.3.1-1) unstable; urgency=medium

  * new upstream release

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Fri, 20 Jan 2023 07:13:00 +0100
