=== debian/tests/control ===
Tests: testsuite
Depends:
 apt-cudf,
 arch-test,
 aspcud,
 black,
 curl,
 debian-archive-keyring,
 debootstrap (>= 1.0.128),
 diffoscope,
 dpkg-dev,
 fakechroot,
 fakeroot,
 gpg,
 grep-dctrl,
 libcap2-bin,
 libperl-critic-perl,
 mmdebstrap,
 mount,
 perl-doc,
 perltidy,
 python3,
 python3-apt,
 python3-debian,
 shellcheck,
 squashfs-tools-ng,
 sudo,
 uidmap,
Restrictions: needs-root, allow-stderr, skippable

# Using the hint-testsuite-triggers restriction we make all packages that are
# put into the local archive by ./make_mirror.sh a trigger for the mmdebstrap
# autopkgtest. This is essential, priority:required, priority:important,
# priority:standard, build-essential, busybox, gpg, eatmydata, usr-is-merged
# and usrmerge plus their dependency closure. The set is different depending
# on the native architecture. Since we cannot depend on source packages and
# to reduce the binary package set, only one binary package per source
# package is listed here. If there are multiple choices, the binary packages
# available on more architectures are preferred and then sorted by name.
# Since library binary package names change frequently, this list has to be
# updated regularly. Use the debian/compute_pkgset.py script to update the
# list of dependencies.
Features: test-name=hint-testsuite-triggers
Test-Command: false
Depends: acl, adduser, anacron, apt, apt-listchanges, base-files, base-passwd,
 bash, bash-completion, bc [ppc64el], bcron, bind9-dnsutils, binutils,
 bsdextrautils, build-essential, busybox, bzip2, ca-certificates, cdebconf,
 coreutils, cpio, cpp, cpp-12, cron, daemon, dash, dbus, dbus-broker, debconf,
 debian-archive-keyring, debian-faq, debianutils, diffutils, distro-info-data,
 dmidecode [amd64 arm64 armhf i386], dmsetup, doc-debian, dpkg, e2fsprogs,
 eatmydata, file, findutils, gawk, gettext-base, gpg, gpgv1, grep, groff-base,
 guile-3.0-libs, gzip, hostname, ifupdown, inetutils-telnet, init,
 initscripts, insserv, install-info, iproute2, iputils-ping, isc-dhcp-client,
 kmod, krb5-locales, less, libapparmor1, libargon2-1, libassuan0, libattr1,
 libaudit-common, libbg2, libbpf1, libbrotli1, libbsd0, libc-bin, libcap-ng0,
 libcap2, libcbor0.8, libcrypt-dev, libcryptsetup12, libcurl3-gnutls,
 libdb5.3, libdebian-installer4, libedit2, libeinfo1, libelf1, libelogind0,
 libexpat1, libffi8, libfido2-1, libfile-find-rule-perl, libfstrm0,
 libfuse2 [s390x], libgc1, libgcrypt20, libgdbm-compat4, libgmp10,
 libgnutls30, libgpg-error0, libhogweed6, libicu72, libidn2-0, libip4tc2,
 libisl23, libjansson4, libjemalloc2, libjson-c5, libkeyutils1, libldap-2.5-0,
 liblmdb0, liblocale-gettext-perl, liblockfile-bin, liblz4-1, liblzma5,
 libmaxminddb0, libmd0, libmnl0, libmpc3, libmpdec3, libmpfr6, libncursesw6,
 libnewt0.52, libnftables1, libnftnl11, libnghttp2-14, libnsl-dev,
 libnss-systemd, libnuma1 [ppc64el], libnumber-compare-perl, libp11-kit0,
 libpam-modules, libpci3, libpcre2-8-0, libperl5.36, libpipeline1, libpopt0,
