## mmdebstrap 1.3.2

=== debian/changelog ===
mmdebstrap (1.3.2-1) unstable; urgency=medium

  * new upstream release
     - ldconfig.fakechroot doesn't ignore -r anymore (closes: #1029483)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Thu, 16 Feb 2023 10:56:26 +0100
