## mmdebstrap 1.3.3

=== debian/changelog ===
mmdebstrap (1.3.3-5) unstable; urgency=medium

  * autopkgtest:
     - replace deb.debian.org/debian with 127.0.0.1/debian
     - filter out debian-debug, contrib, non-free, deb-src

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Mon, 20 Feb 2023 20:14:25 +0100

mmdebstrap (1.3.3-4) unstable; urgency=medium

  * try out another hack to fix the tzdata /etc/timezone situation

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Mon, 20 Feb 2023 07:33:04 +0100

mmdebstrap (1.3.3-3) unstable; urgency=medium

  * debian/tests/testsuite: do not manually install foreign fakeroot and
    fakechroot

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sun, 19 Feb 2023 23:57:19 +0100

mmdebstrap (1.3.3-2) unstable; urgency=medium

  * debian/tests/control: rely on tzdata creating /etc/timezone... again...

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sun, 19 Feb 2023 19:42:11 +0100

mmdebstrap (1.3.3-1) unstable; urgency=medium

  * New upstream version 1.3.3 (only testsuite improvements)
  * autopkgtest: take pinned packages into account via USE_HOST_APT_CONFIG=yes

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sun, 19 Feb 2023 13:13:10 +0100
