=== debian/tests/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
  dpkg-dev,
  fakechroot,
  fakeroot,
+ genext2fs,
  gpg,
  grep-dctrl,
  libcap2-bin,
@@ -60,7 +61,7 @@
  libgnutls30, libgpg-error0, libhogweed6, libicu72, libidn2-0, libip4tc2,
  libisl23, libjansson4, libjemalloc2, libjson-c5, libkeyutils1, libldap-2.5-0,
  liblmdb0, liblocale-gettext-perl, liblockfile-bin, liblz4-1, liblzma5,
- libmaxminddb0, libmd0, libmnl0, libmpc3, libmpdec3, libmpfr6, libncursesw6,
- libnewt0.52, libnftables1, libnftnl11, libnghttp2-14, libnsl-dev,
- libnss-systemd, libnuma1 [ppc64el], libnumber-compare-perl, libp11-kit0,
- libpam-modules, libpci3, libpcre2-8-0, libperl5.36, libpipeline1, libpopt0,
+ libmaxminddb0, libmd0, libmnl0, libmpc3, libmpfr6, libncursesw6, libnewt0.52,
+ libnftables1, libnftnl11, libnghttp2-14, libnsl-dev, libnss-systemd,
+ libnuma1 [ppc64el], libnumber-compare-perl, libp11-kit0, libpam-modules,
+ libpci3, libpcre2-8-0, libperl5.36, libpipeline1, libpopt0, libproc2-0,
